SPDY inflate errors in nginx 1.7.4

tunist nginx-forum at nginx.us
Sun Nov 2 14:03:47 UTC 2014

thanks, looks like the same error message is buried in that change / code,
yes - though i am  no closer to discerning the original cause of the error
being triggered, since i am not familiar with the nginx sourecode at this
any tips are welcomed!

Posted at Nginx Forum: http://forum.nginx.org/read.php?2,254523,254525#msg-254525

More information about the nginx mailing list